from django.db import models
from django.contrib.auth.models import User

class loginDataAdmin(models.Model):
    UserName = models.CharField(max_length=12)
    Password = models.CharField(max_length=12)


class PastData(models.Model):
    inputdate = models.CharField(max_length=12 ,default = 1)

